Vulnerability CVE-2004-1964


Published: 2004-04-23   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in nqt.php in Network Query Tool (NQT) 1.6 allows remote attackers to inject arbitrary web script or HTML via the portNum parameter.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Freshmeat -> Network query tool 

 References:
http://xforce.iss.net/xforce/xfdb/15929
http://www.waraxe.us/index.php?modname=sa&id=24
http://www.securityfocus.com/bid/10205
http://secunia.com/advisories/11479
http://marc.theaimsgroup.com/?l=bugtraq&m=108276405108267&w=2

Copyright 2022, cxsecurity.com

 

Back to Top